"Align selected objects.Press TAB -> Align or Align-Move.Press hold Ctrl(Alt on Mac) -> multiselect.(paypal:suforyou.vn@gmail.com)"="Alinear objetos seleccionados.Presionar TAB -> Alinear o Alinear y Mover. Presionar y mantener Ctrl(Alt en Mac) -> Selección Múltiple.(paypal:suforyou.vn@gmail.com)";
"Align Tools"="Herramientas Alinear";
"Select target Object and aligned Object.Press hold Ctrl(Alt on Mac) -> Multiselect.Tab -> Align or Align+Move."="Seleccionar Objeto objetivo y Objeto alineado. Mantener Ctrl(Alt en Mac) -> Selección Múltiple. TAB -> Alinear o Alinear+Mover.";
"Select target edge -> align || press TAB -> align+move"="Seleccionar arista objetivo -> Alinear || Presionar TAB -> Alinear+Mover";
"Select target edge -> align+move || press TAB -> align"="Seleccionar arista objetivo -> Alinear+Mover || Presionar TAB -> Alinear.";
"Select aligned edges || press TAB -> align+move || press UP,DOWN or Right Mouse -> opposite Align"="Seleccionar aristas alineadas || Presionar TAB -> Alinear+Mover || Presionar ARRIBA,ABAJO o botón Derecho del Ratón -> Alineación opuesta.";
"Select align+moved edges || press TAB -> align || press UP,DOWN or Right Mouse -> opposite Align"="Seleccionar aristas alineadas+movidas || Presionar TAB -> Alinear || Presionar ARRIBA,ABAJO o botón Derecho del Ratón -> Alineación opuesta.";
"Select aligned edges || press hold Ctrl(Alt on Mac) -> multiselect"="Seleccionar aristas alineadas ||Presionar y mantener Ctrl(Alt en Mac) -> Selección Múltiple.";
"Select align+moved edges || press hold Ctrl(Alt on Mac) -> multiselect"="Seleccionar aristas alineadas+movidas || Presionar y mantener Ctrl(Alt en Mac) -> Selección Múltiple.";
"Select aligned edges || Double-Click -> finish"="Seleccionar aristas alineadas || Doble-Clic para terminar.";
"Select align+moved edges || Double-Click -> finish"="Seleccionar aristas alineadas+movidas || Doble-Clic para terminar.";
"Select target face -> align || press TAB -> align+move"="Seleccionar cara objetivo -> alinear || press TAB(Alt on Mac) -> align+move";
"Select target face -> align+move || press TAB -> align"="Seleccionar cara objetivo -> alinear+mover || Presionar TAB -> Alinear.";
"Select aligned faces || press TAB -> align+move || press UP,DOWN or Right Mouse -> opposite Align"="Seleccionar caras alineadas || Presionar TAB -> Alinear+Mover || Presionar ARRIBA,ABAJO o botón Derecho del Ratón -> Alineación opuesta.";
"Select align+moved faces || press TAB -> align || press UP,DOWN or Right Mouse -> opposite Align"="Seleccionar caras alineadas+movidas || Presionar TAB -> Alinear || Presionar ARRIBA,ABAJO o botón Derecho del Ratón -> Alineación opuesta.";
"Select aligned faces || press hold Ctrl(Alt on Mac) for multiselect"="Seleccionar caras alineadas || Presionar y mantener Ctrl(Alt en Mac) para Selección Múltiple.";
"Select align+moved faces || press hold Ctrl(Alt on Mac) for multiselect"="Seleccionar caras alineadas+movidas || Presionar y mantener Ctrl(Alt en Mac) para Selección Múltiple.";
"Select aligned faces || Double-Click for finish"="Seleccionar aristas alineadas || Doble-Clic para terminar.";
"Select align+moved faces || Double-Click for finish"="Seleccionar aristas alineadas+movidas || Doble-Clic para terminar.";
"Select aligned Edges(or Faces) || press TAB -> align+move || press UP,DOWN or Right Mouse -> opposite Align"="Seleccionar Aristas (o Caras) alineadas || Presionar TAB -> Alinear+Mover || Presionar ARRIBA,ABAJO o botón Derecho del Ratón -> Alineación opuesta.";
"Select align+moved Edges(or Faces) || press TAB(Alt on Mac) -> align || press UP,DOWN or Right Mouse -> opposite Align"="Seleccionar Aristas (o Caras) alineadas+movidas || Presionar TAB -> Alinear || Presionar ARRIBA,ABAJO o botón Derecho del Ratón -> Alineación opuesta.";
"Align Faces-Opposite"="Alinear Caras-Opuestas";
"Align Egdes-Opposite"="Alinear Aristas-Opuestas";
"Align Faces"="Alinear Caras";
"Align Edge"="Alinear Arista";
